@charset "utf-8"; body{font:14px/1.5 Arial, Helvetica, sans-serif; font-weight:lighter; background:#0f0e0e; text-align:right;}
pre, code{font-family:"Arial, Helvetica, sans-serif";}
hr{border:0 solid #ccc; border-top-width:1px; clear:both; height:0}
h1{font-size:25px}
h2{font-size:23px}
h3{font-size:21px}
h4{font-size:19px}
h5{font-size:17px}
h6{font-size:15px}
ol{list-style:decimal}
ul{list-style:none}
li{margin-left:30px}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure{margin-bottom:20px}
p{margin-bottom:20px !important; font-size:1.052em !important; line-height:1.652em; color:#7C7B7B; }
a, a:hover, a:active, a:focus{outline:0}
object, embed{outline:0}
input::-moz-focus-inner{border:0; outline:none !important}
html{overflow-y:auto; background-color:transparent}
@media only screen and (max-device-width:480px){html{overflow:auto}
}
body.custom{background-position:center top; background-color:transparent; background-repeat:no-repeat; position:absolute; top:0; left:0; bottom:0; right:10px; overflow-y:scroll; overflow-x:hidden}
::-webkit-scrollbar{ width:10px;  height:6px}
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment{ height:30px;  display:block;  background-color:transparent}
::-webkit-scrollbar-track-piece{ background-color:transparent;  -webkit-border-radius:6px; -moz-border-radius:6px}
::-webkit-scrollbar-thumb:vertical{ height:50px;  background-color:#3b3b3b;  -webkit-border-radius:6px; -moz-border-radius:6px}
::-webkit-scrollbar-thumb:horizontal{ width:50px;  background-color:#666;  -webkit-border-radius:3px; -moz-border-radius:6px}
.wrapper{width:100%; margin:0 auto; padding:0}
span.lang {display:inline-block; font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#000; margin-top:20px; font-weight:normal;}
span.lang a{color:#000;}
span.lang a:hover{color:#e00;}
.top-nav{height:57px; background-color:#e1e1e1; background:-webkit-gradient(linear,0% 0%,0% 100%,from(#f7f7f7),to(#e1e1e1)) !important; background:-webkit-linear-gradient(top,#f7f7f7,#e1e1e1) !important; background:-moz-linear-gradient(top,#f7f7f7,#e1e1e1) !important; background:-ms-linear-gradient(top,#f7f7f7,#e1e1e1) !important; background:-o-linear-gradient(top,#f7f7f7,#e1e1e1) !important}
.nav-skew{height:57px; position:relative;  top:0}
nav{height:57px; text-align:right; }
nav ul{padding:20px 0 0px; margin:0px; list-style:none; position:relative; display:inline-table}
nav ul:after{content:""; clear:both; display:block}
nav ul li{float:left; display:inline-block; padding:0 0 18px}
nav ul li a.last{padding-right:0 !important; border-right:none !important}
nav ul li:hover a{color:#e00}
nav ul li.highlight a{color:#e00}
nav ul li a{display:block; color:#232323; font-size:12px; font-family:Tahoma,Geneva,sans-serif; text-shadow:1px 1px 1px #f9f9f9}
nav ul ul ul{position:absolute; right:100%; top:0}
nav ul ul{border-radius:0px; padding:0; position:absolute; top:100%; height:44px; float:right; display:none; margin:0; padding:12px 0 0; right:0;}
nav ul ul li a{display:block; color:#7a7a7a !important; font-family:Tahoma,Geneva,sans-serif; font-size:12px; text-shadow:none}
nav ul ul li a:hover, nav ul ul li a.active, nav ul li a.active{color:#e00 !important}
nav ul li:hover >ul{display:block}
.secondmenu{width:100%; height:45px; margin:0 auto; background:#191919}
.sub-menu a{overflow:hidden; padding:0 20px; height:1.4em; line-height:1.4em;}
.sub-menu a span{position:relative; display:inline-block; white-space:nowrap; -webkit-transition:-webkit-transform 0.3s; -moz-transition:-moz-transform 0.3s; transition:transform 0.3s}
.sub-menu a span::before{position:absolute; top:100%; content:attr(data-hover); font-weight:normal; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0)}
.sub-menu a:hover span, 
.sub-menu a:focus span{-webkit-transform:translateY(-100%); -moz-transform:translateY(-100%); transform:translateY(-100%)}
.main a{overflow:hidden; padding:0 12px; height:1.4em; line-height:1.4em; border-right:1px solid #6a6a6a}
.main a:hover, 
.main a:focus{border-right:1px solid #e00}
.main a span{position:relative; display:inline-block; white-space:nowrap; -webkit-transition:-webkit-transform 0.3s; -moz-transition:-moz-transform 0.3s; transition:transform 0.3s}
.main a span::before{position:absolute; top:100%; content:attr(data-hover); font-weight:normal; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); transform:translate3d(0,0,0)}
.main a:hover span, 
.main a:focus span{-webkit-transform:translateY(-100%); -moz-transform:translateY(-100%); transform:translateY(-100%)}
.logo{clear:both; margin:0; position:relative; z-index:999; display:inline-block; float:right;}
.roll-link{ display:inline-block; overflow:hidden; perspective:600px; perspective-origin:50% 50%; vertical-align:top}
.roll-link:hover{text-decoration:none}
.roll-link span{display:block; padding:0 2px; position:relative; transform-origin:50% 0 0; transform-style:preserve-3d; transition:all 400ms ease 0s}
.roll-link:hover span{background:none repeat scroll 0 0 #E93A30; transform:translate3d(0px,0px,-30px) rotateX(90deg)}
.roll-link span:after{background:none repeat scroll 0 0 #E93A30; color:#FFF; content:attr(data-title); display:block; left:0; padding:0 2px; position:absolute; top:0; transform:translate3d(0px,105%,0px) rotateX(-90deg); transform-origin:50% 0 0}
.banner-slider{background:#171717; position:relative; width:100%; z-index:-99; height:200px; box-shadow:1px 5px 5px rgba(0,0,0,0.5); -moz-box-shadow:1px 5px 5px rgba(0,0,0,0.5); -webkit-box-shadow:1px 5px 5px rgba(0,0,0,0.5)}
.duals{background:none repeat scroll 0 0 #000; height:200px; margin:0; position:absolute; width:55%; z-index:-99}
.duals:before{background:none repeat scroll 0 0 #000; bottom:0; content:""; left:87%; position:absolute; top:0; bottom:0; width:200px; -webkit-transform:skew(-45deg); -moz-transform:skew(-45deg); -ms-transform:skew(-45deg); transform:skew(-45deg)}
.maybe{position:relative; z-index:99; margin:0; padding:0; min-height:390px}
.banner-wrapper{position:relative; background:url(../img/bannerbg-bottom.png) no-repeat center bottom}
.imgcafe{border:7px solid #1f1e1e; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; box-shadow:1px 1px 7px rgba(0,0,0,0.7); -webkit-box-shadow:1px 1px 7px rgba(0,0,0,0.7); -moz-box-shadow:1px 1px 7px rgba(0,0,0,0.7)}
.footer-bg{background:url(../img/slider/paper.png) repeat 0 0; min-height:208px; padding:20px 0 0}
.footer-bg h3{background:url(../img/dotted.png) repeat-x 0 bottom; padding-bottom:10px; font-size:24px; color:#dbdbdb; font-family:"Arial, Helvetica, sans-serif"; font-weight:200}
.keepin{background:url(../img/like.png) no-repeat right 7px; padding:0 47px 3px 0px}
.subs{background:url(../img/subscribe.png) no-repeat right center; padding:0 40px 0px 0px}
.findrest{background:url(../img/pointer.png) no-repeat right center; padding:0 40px 0px 0px; margin:7px 0 0 20px}
.stand{background:url(../img/showcase.png) no-repeat 0 bottom; margin:25px 0 0; padding:0 60px 58px 60px; width:241px}
.stand ul{margin:0 0 0 30px; padding:0}
.stand ul li{display:inline-block; margin:0 10px 0 0}
.social-slide{height:32px; width:32px; float:left; -webkit-transition:all ease 0.3s; -moz-transition:all ease 0.3s; -o-transition:all ease 0.3s; -ms-transition:all ease 0.3s; transition:all ease 0.3s}
.facebook{background:url(../img/mainsprites.png) no-repeat left -132px; width:32px; height:32px}
.twitter{background:url(../img/mainsprites.png) no-repeat left 1px; width:32px; height:32px}
.youtube{background:url(../img/mainsprites.png) no-repeat left -66px; width:32px; height:32px}
.linkedin{background:url(../img/mainsprites.png) no-repeat left -198px; width:32px; height:32px}
.facebook:hover{background-position:0px -164px} 
.twitter:hover{background-position:0px -32px}
.youtube:hover{background-position:0px -98px}
.linkedin:hover{background-position:0px -230px}
.subscrib{background:url(../img/submit.png) no-repeat center center; border:medium none; cursor:pointer; height:32px; margin-left:0px; margin-top:1px; position:relative; top:0px; width:88px; z-index:99; float:left}
.sub-text{background:none repeat scroll 0 0 #121313; border:medium none !important; color:#565454; float:left; height:32px; line-height:32px; padding:0 5px; position:relative; top:0px; width:170px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; text-align:right;}
.subscribe{border:1px solid #3a3939; display:block; float:left; position:relative; background:#121313; margin:40px 5px 0; width:270px; height:34px; line-height:34px; padding:0; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px}
.subscribe-wrap{position:relative; margin:0; padding:0; clear:both}
.findrestaurant{background:url(../img/find-bg.png) no-repeat 0 0; width:260px; height:120px; margin:0; padding:0 10px 10px}
.btnasm{margin:15px 0 0 10px; padding:0}
.click{background:none; text-align:center; border:none; margin:20px 12px 0 0; display:inline-block; float:left; width:112px; cursor:pointer}
.foot-bot{background:url(../img/dotted.png) repeat-x 0 top; padding:12px 0}
.likeus{margin:0; padding:0}
.likeus ul li{display:inline-block; font-style:normal; margin:0 15px 0 0; font-family:'Open Sans'; font-size:14px}
.copytext{margin:0; padding:0; text-align:left}
.copytext ul{margin:0}
.copytext ul li{display:inline-block; text-align:right; margin:0px; padding:0 7px; background:url(../img/seperator.png) no-repeat left center; font-size:12px; font-family:Arial,Helvetica,sans-serif; color:#606060}
.copytext ul li.firsts{background:none}
#follow-button span{font-style:normal !important; font-size:24px}
.menus{margin:40px 0 0}
.aboutcontent{margin:0 0 40px; padding:0}
.staticbanner{background:url(../img/aboutpage.jpg) no-repeat 50% 0; height:400px}
.foodstaticbanner{background:url(../img/foodbanner.jpg) no-repeat 50% 0; height:400px}
.meatstaticbanner{background:url(../img/meatbanner.jpg) no-repeat 50% 0; height:400px}
.swtstaticbanner{background:url(../img/sweets.jpg) no-repeat 50% 0; height:400px}
.newsbanner{background:url(../img/newsbanner.jpg) no-repeat 50% 0; height:268px}
.abttitleskew{width:500px; height:100px; background:black; margin:0px; position:relative; opacity:0.7; top:300px; float:right;}
.abttitleskew:before{content:""; position:absolute; background:black; top:0; left:-50px; bottom:0; width:150px; -webkit-transform:skew(-45deg); -moz-transform:skew(-45deg); -ms-transform:skew(-45deg); transform:skew(-45deg)}
.newstitleskew{width:550px; height:100px; background:black; margin:0px; position:relative; margin-right:0px; opacity:0.7; top:168px; float:right}
.newstitleskew:before{ content:""; position:absolute; background:black; top:0; left:-50px; bottom:0; width:150px; -webkit-transform:skew(-45deg); -moz-transform:skew(-45deg); -ms-transform:skew(-45deg); transform:skew(-45deg)}
.newstitlemain {color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size: 3.2em; position: relative; top: 190px; font-weight:normal;}
.abttitleskew1{width:660px; height:100px; background:black; margin:0px; position:relative; margin-right:200px; opacity:0.7; top:300px}
.abttitleskew1:before{content:""; position:absolute; background:black; top:0; right:-50px; bottom:0; width:150px; -webkit-transform:skew(-45deg); -moz-transform:skew(-45deg); -ms-transform:skew(-45deg); transform:skew(-45deg)}
.titlemain{font-family:Arial, Helvetica, sans-serif; font-size:3.2em; color:#FFF; position:relative; top:320px; font-weight:normal;}
.abttitleskews{width:800px; height:100px; background:black; margin:0px; position:relative; opacity:0.7; top:300px; float:right;}
.abttitleskews:before{content:""; position:absolute; background:black; top:0; left:-50px; bottom:0; width:150px; -webkit-transform:skew(-45deg); -moz-transform:skew(-45deg); -ms-transform:skew(-45deg); transform:skew(-45deg)}
.titlemains{font-family:"Arial, Helvetica, sans-serif"; font-size:3.2em; color:#FFF; position:relative; top:230px; font-weight:normal;}
.subtitle{background:#151414; height:83px; width:100%; z-index:0; position:relative}
.subtitleskew{width:720px; height:83px; background:#282828; margin:0px; position:relative; float:right;}
.subtitleskew:before{content:""; position:absolute; background:#282828; top:0; left:-50px; bottom:0; width:150px; -webkit-transform:skew(-45deg); -moz-transform:skew(-45deg); -ms-transform:skew(-45deg); transform:skew(-45deg)}
.subtitleskews{width:800px; height:83px; background:#282828; margin:0px; position:relative; float:right;}
.subtitleskews:before{content:""; position:absolute; background:#282828; top:0; left:-50px; bottom:0; width:150px; -webkit-transform:skew(-45deg); -moz-transform:skew(-45deg); -ms-transform:skew(-45deg); transform:skew(-45deg)}
.subtile{font-family:"Arial, Helvetica, sans-serif"; font-size:32px; color:#2890e6; font-weight:normal; position:relative; top:-60px; animation:0.9s linear 0.9s normal forwards 1 gblfadein}
.subtileR{font-family:"Arial, Helvetica, sans-serif"; font-size:32px; color:#2890e6; font-weight:normal; position:relative; top:-60px; left:130px; animation:0.9s linear 0.9s normal forwards 1 gblfadein}
.test.anim.go{ animation:0.5s linear 0.5s normal forwards 1 gblfadein}
.test:before, 
.test:after{content:""; display:table; line-height:0}
.test:after{clear:both}
.textline{color:#e3e3e3; text-decoration:underline}
.imgbord{background:#201f1f; padding:5px; display:inline-block; margin:20px 0 0; height:184px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px}
.imgbord1{background:#201f1f; padding:5px; display:inline-block; margin:0; border:1px solid #303030; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; height:382px}
.quotes{background:#201f1f; border-left:5px solid #4b4a4a; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; padding:10px 15px; margin-bottom:20px}
.quotes span{color:#a0a0a0; font-size:14px; line-height:24px; display:inline-block; width:825px; float:left; font-weight:normal}
.quotes span.doubles{display:inline-block; margin:0 5px; width:30px; float:left}
.quotes span.qend{display:block; margin:50px 5px 0 5px; width:30px; float:left; text-align:right}
.controls{display:inline-block; width:940px; margin:0 0 30px; vertical-align:top}
.controls li{margin-right:20px; cursor:pointer; list-style-type:square; display:inline-block; padding:0px 15px; background-color:#e1e1e1; background:-webkit-gradient(linear,0% 0%,0% 100%,from(#f9f9f9),to(#e1e1e1)) !important; background:-webkit-linear-gradient(top,#f9f9f9,#e1e1e1) !important; background:-moz-linear-gradient(top,#f9f9f9,#e1e1e1) !important; background:-ms-linear-gradient(top,#f9f9f9,#e1e1e1) !important; background:-o-linear-gradient(top,#f9f9f9,#e1e1e1) !important; border:1px solid #999; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; color:#000; height:44px; line-height:44px; font-size:18px}
.controls li:hover, .controls li.active{font-weight:normal; color:#FFF; background-color:#fff; background:-webkit-gradient(linear,0% 0%,0% 100%,from(#278bf3),to(#1874d3)) !important; background:-webkit-linear-gradient(top,#278bf3,#1874d3) !important; background:-moz-linear-gradient(top,#278bf3,#1874d3) !important; background:-ms-linear-gradient(top,#278bf3,#1874d3) !important; background:-o-linear-gradient(top,#278bf3,#1874d3) !important; border:1px solid #439ffe}
hr{margin:0 0 30px; height:0; border:0 none; border-top:1px solid #eee}
#Grid{width:940px; text-align:justify; font-size:0.1px}
#Grid:after{content:''; display:inline-block; width:100%}
#Grid .mix{background:none; color:#ccc; display:none; float:left; font-size:18px; font-weight:normal; height:270px; margin:0 0 5px 5px; opacity:0; padding:5px 0 0; text-align:center; vertical-align:top; width:230px}
#Grid .mix:hover{background:none; color:#ccc !important}
#Grid .mix a{display:inline-block; margin:0; padding:0; height:270px; color:#fff}
#Grid .mix a:hover{color:#ccc}
#Grid .mix a img{margin-bottom:12px}
#Grid .mix span{display:inline-block; position:relative; margin:0; padding:0; font-size:14px; font-weight:bold; color:#ccc}
#Grid .mix span:hover{color:#000; -webkit-transition:all 0.9s ease 0s; -moz-transition:all 0.9s ease 0s; -o-transition:all 0.9s ease 0s; transition:all 0.9s ease 0s}
.thumbme{width:150px; height:120px; display:inline-block}
#Grid .gap{display:inline-block; width:200px}
.boxer{border:none}
.inline_content{width:300px; overflow:hidden}
#boxer h3{font-style:italic; font-size:16px; padding:15px 10px 10px}
.locateme{background:#151414; border:1px solid #232323; box-shadow:inset 0 1px 2px rgba(0,0,0,0.5); -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.5); -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.5); padding:15px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px}
.sellocation{display:block}
.region select, 
.city select, 
.area select{padding:5px 8px; width:112%; border:none; box-shadow:none; background:transparent; background-image:none; -webkit-appearance:none; color:#FFF; font-size:14px; font-family:"Arial, Helvetica, sans-serif";}
.region, .city, .area{border:1px solid #292929; width:245px; height:45px; line-height:45px; color:#FFF; font-size:14px; font-family:"Arial, Helvetica, sans-serif"; display:inline-block; float:left; margin:0 20px 0 0; border-radius:3px; overflow:hidden; background:#141414 url(../img/select-icon.png) no-repeat 95% 50%}
.region option, 
.city option, 
.area option{color:#FFF; font-size:14px; font-family:"Arial, Helvetica, sans-serif"; border:none; border-bottom:1px solid #292929; width:245px; line-height:45px; padding:3px 0 3px 15px}
.region select:focus, 
.city select:focus, 
.area select:focus{outline:none !important}
.resp-tabs-container .map{width:468px; height:310px; border:1px solid #000; margin-bottom:20px; display:inline-block}
.resp-tabs-container .addrs{border-left:2px solid #1874D3; color:#333; display:inline-block; margin:0 0 0 15px; padding:0 0 0 15px; vertical-align:top; width:217px}
.mass{margin:20px 0 0 !important}
.gobutton{background:url(../img/go.png) no-repeat 0 0; width:74px; height:46px; border:none; cursor:pointer; text-indent:-9999px; transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; margin:0}
.gobutton:hover, .gobutton:active{background-position:0 -46px}
.maplocater{display:inline-block; clear:both; margin:20px 0 0}
#map_canvas{width:100%; height:310px; width:465px; float:left; position:relative; z-index:30 !important}
#locations{list-style:none; width:161px; float:left}
#locations li{padding:0 10px; background:#232323; width:140px; float:left; position:relative; z-index:20; border-left:2px solid #d31818; margin-bottom:1px; height:38px; line-height:38px; -webkit-transition:all ease 0.3s; -moz-transition:all ease 0.3s; -o-transition:all ease 0.3s; -ms-transition:all ease 0.3s; transition:all ease 0.3s}
#locations li h3{color:#FFF}
#locations li:hover, #locations li.hover{background:#232323; border-left:5px solid #1874d3}
#locations li:hover h3, #locations li.hover h3{color:#CCC; text-shadow:0 1px 0px rgba(0,0,0,0.7)}
#content{width:300px}
#more-info{width:260px; float:right; border-left:2px solid #1874d3; margin-left:20px;  padding:0px}
#more-info *{position:relative; z-index:40}
#more-info >div{background:none; -moz-box-shadow:0 0 14px rgba(70,49,1,0.5); -webkit-box-shadow:0 0 14px rgba(70,49,1,0.5); padding:0 20px}
.longdesc{display:none}
.btn-1e{overflow:hidden}
.btn-1e:after{width:100%; height:0; top:50%; left:50%; background:#fff; opacity:0; -webkit-transform:translateX(-50%) translateY(-50%) rotate(45deg); -moz-transform:translateX(-50%) translateY(-50%) rotate(45deg); -ms-transform:translateX(-50%) translateY(-50%) rotate(45deg); transform:translateX(-50%) translateY(-50%) rotate(45deg)}
.btn-1e:hover, 
.btn-1e:active{color:#0e83cd}
.btn-1e:hover:after{height:260%; opacity:1}
.btn-1e:active:after{height:400%; opacity:1}
.btn{border:none; font-family:inherit; font-size:inherit; color:inherit; background:none; cursor:pointer; padding:25px 80px; display:inline-block; margin:15px 30px; text-transform:uppercase; letter-spacing:1px; font-weight:700; outline:none; position:relative; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s}
.btn:after{content:''; position:absolute; z-index:-1; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s}
.rstaticbanner{background:url(../img/restaurantpage.jpg) no-repeat 50% 0; height:400px}
.imgbord2{background:#201f1f; padding:5px; display:inline-block; margin:0; border:1px solid #303030; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; height:300px}
.subtitleskewr{width:720px; height:83px; background:#282828; margin:0px; position:relative; margin-left:200px; float:right;}
.subtitleskewr:before{content:""; position:absolute; background:#282828; top:0; left:-70px; bottom:0; width:150px; -webkit-transform:skew(-45deg); -moz-transform:skew(-45deg); -ms-transform:skew(-45deg); transform:skew(-45deg)}
.back-to-top{position:fixed; bottom:0em; right:0px; text-decoration:none; color:#000; background-color:transparent; font-size:12px; padding:1em; display:none}
.back-to-top:hover{   background-color:transparent}
.leftskew{width:480px; -webkit-transform:skew(-15deg); -moz-transform:skew(-15deg); -o-transform:skew(-15deg); transform:skew(-15deg); margin:20px 0 20px 430px; padding:15px; line-height:28px}
.ceoimg{background:url(../img/ceo.png) no-repeat left top}
.ceotext{animation:0.9s linear 0.9s normal forwards 1 gblfadein;  color:#2890E6;  font-family:"Arial, Helvetica, sans-serif";  font-size:32px; line-height:48px; margin:0 50px;  font-weight:normal;  position:relative; text-align:center}
.leftskew p{-webkit-transform:skew(0deg) !important; -moz-transform:skew(0deg) !important; -o-transform:skew(0deg) !important; transform:skew(0deg) !important; font-family:"Arial, Helvetica, sans-serif"; font-size:16px !important; color:#8f8f8f; text-align:justify}
.namsign{text-align:right !important; font-size:24px !important; color:#c9c9c9 !important}
.smalltext{font-size:16px; color:#8f8f8f !important}
.promotions{width:100%}
.cloned{opacity:0.4; filter:alpha(opacity=40)}
#slider{width:100%}
#slider li{width:60%}
.newsimg {display:inline-block; padding:6px; border:thin solid #282828; margin:0 15px 0 0; float:left;}
.story {float:left; display:inline-block;width:715px;}
.story h3 {font-size:24px !important; line-height:36px; font-weight:400;}
.story p { font-size:22px !important; line-height:28px; font-weight:400;}
.readmore {text-align:right;}
.button{display: inline-block; text-decoration: none; font: bold 12px/12px HelveticaNeue, Arial; padding: 8px 11px; color: #555; border: 1px solid #dedede; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.button.readmore{ background: #f5f5f5; filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#f0f0f0'); /*  IE */ background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f0f0f0)); /*  WebKit */background: -moz-linear-gradient(top,  #f9f9f9, #f0f0f0); border-color: #dedede #d8d8d8 #d3d3d3; color: #555; text-shadow: 0 1px 0 #fff; -webkit-box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb; -moz-box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;   box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;}
.button.readmore:hover{ background: #f4f4f4; filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#f8f8f8'); /*  IE */background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#f8f8f8)); /*  WebKit */ background: -moz-linear-gradient(top,  #efefef, #f8f8f8); border-color: #c7c7c7 #c3c3c3 #bebebe; text-shadow: 0 1px 0 #fdfdfd; -webkit-box-shadow: 0 1px 1px #ebebeb, inset 0 1px 0 #f3f3f3; -moz-box-shadow: 0 1px 1px #ebebeb, inset 0 1px 0 #f3f3f3; box-shadow: 0 1px 1px #ebebeb, inset 0 1px 0 #f3f3f3;}	
.newscontent ul li {background:#141313; margin-bottom:5px; padding:15px; display:block;}
.foots {padding:10px 0; display:block;}
.kidsimg {text-align:center;}
.hidden{opacity: 0;}
.visible{opacity: 1;}
.post{margin-bottom: 20px;}
.colorful {font-family:"Arial, Helvetica, sans-serif"; line-height: 2em;color: #fff9d6;font-weight:bold;font-size: 40px;text-shadow:0px 0px 0 rgb(212,212,212),1px 1px 0 rgb(179,179,179), 2px 2px 0 rgb(146,146,146),3px 3px 2px rgba(0,0,0,0.2),3px 3px 1px rgba(0,0,0,0.5),0px 0px 2px rgba(0,0,0,.2);}
.imglarge {margin-bottom:50px; display:block;}
.button1{width: 200px; margin: 50px auto;}
.button1 a {display: block; height: 50px; width: 200px; color: white; font: 17px/50px Helvetica, Verdana, sans-serif; text-decoration: none; text-align: center; text-transform: uppercase; background: #00b7ea; background: -moz-linear-gradient(top, #00b7ea 0%, #009ec3 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b7ea), color-stop(100%,#009ec3)); background: -webkit-linear-gradient(top, #00b7ea 0%,#009ec3 100%); background: -o-linear-gradient(top, #00b7ea 0%,#009ec3 100%); background: -ms-linear-gradient(top, #00b7ea 0%,#009ec3 100%); background: linear-gradient(top, #00b7ea 0%,#009ec3 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 );}
.button1 a, .button1 p { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 2px 2px 8px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 8px rgba(0,0,0,0.2); box-shadow: 2px 2px 8px rgba(0,0,0,0.2);}
.button1 p { background: #222; display: block; height: 40px; width: 180px; margin: -50px 0 0 10px; text-align: center; font: 12px/45px Helvetica, Verdana, sans-serif; color: #fff; position: absolute; z-index: -1; -webkit-transition: margin 0.5s ease;-moz-transition: margin 0.5s ease; -o-transition: margin 0.5s ease; -ms-transition: margin 0.5s ease; transition: margin 0.5s ease;}
.button1:hover .bottom { margin: -10px 0 0 10px }
.button1:hover .top { margin: -80px 0 0 10px; line-height: 35px;}
.button1 a:active { background: #00b7ea; background: -moz-linear-gradient(top,  #00b7ea 36%, #009ec3 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(36%,#00b7ea), color-stop(100%,#009ec3));background: -webkit-linear-gradient(top,  #00b7ea 36%,#009ec3 100%); background: -o-linear-gradient(top,  #00b7ea 36%,#009ec3 100%);background: -ms-linear-gradient(top,  #00b7ea 36%,#009ec3 100%); background: linear-gradient(top,  #00b7ea 36%,#009ec3 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); }
.button1:active .bottom { margin: -20px 0 0 10px }
.button1:active .top { margin: -70px 0 0 10px }
.feedbanner{background:url(../img/feedback.jpg) no-repeat 50% 0; height:268px}
.feedbg {background:url(../img/feedbackbg.png) repeat 0 0; padding-bottom:25px; }
.feedline h2 {font-family:"Arial, Helvetica, sans-serif"; font-size:30px; color:#bcb9b9; line-height:48px; text-align:center; margin-bottom:30px; font-weight:300;}
.feedbackform {margin-bottom:30px; padding:0;position:relative; display:block; z-index:9;}
.personal {margin-bottom:30px; padding:0; z-index:0;}
.personal h2 { font-family:"Arial, Helvetica, sans-serif"; font-size:30px; color:#bcb9b9; line-height:48px; margin-bottom:20px; font-weight:300;}
.personal ul {margin:20px 0; padding:0;}
.personal ul li {display:inline-block; margin-right:15px; padding:0;}
.personal input[type=text], .personal textarea{ background:#100f0f; border:1px solid #4d4d4d; height:48px; width:260px; line-height:46px;font-family:"Arial, Helvetica, sans-serif"; font-size:18px; font-weight:300; color:#54595c; padding:0 5px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; text-align:right;}
.personal textarea{ background:#100f0f; border:1px solid #4d4d4d; min-height:100px; width:550px; line-height:46px; font-family:"Arial, Helvetica, sans-serif"; font-size:18px; font-weight:300; color:#54595c; padding:0 5px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
.personal input[type=text]:focus, .personal textarea:focus { background-image: none; background-color: #1a1919; border: solid 1px #616364;}
.activeField{ background-image: none; background-color: #1a1919; border: solid 1px #616364; box-shadow:inset 3px 3px 3px rgba(0,0,0, 0.9);}
.idle{border: solid 1px #85b1de; }
.sendmsg {background:#edf0f2; color:#2a2e31; border:none; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; width:560px; height:50px; text-align:center; font-family:'Open Sans'; font-size:18px; text-shadow:1px 1px 1px #fff; cursor:pointer;}

.contacthead {font-family:"Arial, Helvetica, sans-serif"; font-size:30px; font-weight:300;color:#a6b2b9; margin-top:50px; text-align:center; }
.corp {margin:70px 9px 100px 5px; display:block;padding:0; background:#141313; border-left:1px solid #000; border-right:1px solid #000; padding:15px; min-height:330px;}
.corp h3 {font-size:18px; font-weight:normal; color:#a6b2b9; padding-bottom:20px; margin-bottom:10px; border-bottom:1px solid #000;}
.corp span { margin:0px 0 20px; font-size:14px; font-weight:normal; line-height:30px; display:block;}
.lightleft {background: url("../img/bluelight.png") no-repeat scroll -4px center;display: block; padding: 0 0 0 5px;}
.lightright {background:url(../img/bluelightright.png) no-repeat right center; display:block; padding:0 5px 0 0;}
.purchaselist {margin:20px 0; padding:0;}
.purchaselist ul {margin:0; padding:0;}
.purchaselist ul li {font-size:18px; line-height:22px; padding:12px 0; }

